/*!
* Theme Name: astra-child
* Text Domain: astra
* Template: astra
* Version: 3.4.1
* Tested up to: 6.1.1
* Requires at least: 5.6
* Requires PHP: 7.2
* Author: Code Calibre Team
* Author URI: https://codecalibre.com/
* Theme URI: https://codecalibre.com/
* Description: astra-child is the perfect theme for your project. There is any issue or new funtionality, visit:
https://codecalibre.com/
*/

/* ------------------Fonts----------------- */
@font-face {
    font-family: 'Altone Trial';
    src: url('Font/AltoneTrial-Bold.woff2') format('woff2'),
        url('Font/AltoneTrial-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Altone Trial';
    src: url('Font/AltoneTrial-Regular.woff2') format('woff2'),
        url('Font/AltoneTrial-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
h1, h2, h3,h4, h6, h5, span, a, p, div{
    font-family: 'Altone Trial'!important;
}
*{
margin:0;
	padding:0;
	box-sizing:border-box;
}
p{
	margin-bottom:0!important;
}
.hero-section{
	background: linear-gradient(108.91deg, #FFE0E0 0.62%, #DAF4FE 48.42%, #FBD6BB 97.73%);

}
.ast-custom-button {
    background: linear-gradient(180deg, #FF8B48 0%, #CF530B 100%)!important;
}
.ast-custom-button:hover {
    background: linear-gradient(-180deg, #CF530B 0%, #FF8B48 100%)!important;
}